FreeMat

- Main Page
- Related Pages

COLORBAR Add Colorbar to Current Plot

Section: Handle-Based Graphics

# Usage

There are a number of syntaxes for the `colorbar` command. The first takes no arguments, and adds a vertical colorbar to the right of the current axes.

      colorbar

You can also pass properties to the newly created axes object using the second syntax for colorbar

      colorbar(properties...)